interface MemoryRecords {
    [key: string]: number;
}
export declare const usedMemoryRecords: MemoryRecords;
export declare function recordMemoryUsage(label: string): void;
export declare function measureMemoryUsage(): number;
export {};
